/*package com.yeejoin.amos.fas.business.dao.repository;

import com.yeejoin.amos.fas.dao.entity.SUser;
import org.springframework.data.jpa.repository.Query;

import java.util.List;

public interface IUserDao extends BaseDao<SUser, Long> {
    @Query("select u from SUser u where u.isDelete = ?2 and u.departmentId = ?1")
    public List<SUser> findUserByDeptmentId(Long departmentId, byte isDel);

    SUser findById(Long id);

    @Query(value = "select * from s_user u where u.is_delete = 0", nativeQuery = true)
    List<SUser> findAllUser();
}

*/